Subject: Re: Problem with earwigs

From: [email-masked] (Janet Malowany)
Date: Fri, 10 Mar 1995 01:20:20 GMT

In a previous posting, Gary Lambert ([email-masked]) writes:
> In article <[email-masked]>, [email-masked]
> (John C. Sinues) wrote:
> 
>> 
>> I have earwigs in and around my home.  What are the purpose of earwigs?
>> Do they pose a potential problem for me?  How can I get rid of them?
>> Comments and information on these little insects would greatly be
>> appreciated.
>> 
>> 
> Chickens love them, as well as lots of other pests like slugs,etc.

I also have earwig problems.  What I do is mix soap and water together
(try not ot make it very soapy, it will kill the plants too).  The mixture
should kill the earwigs when it touches them.  Sometimes it takes more
than one try, but this method works well.  Most of the earwigs I find are
under my rhubarb, so if you have a rhubarb, BEWARE!

Janet

--
"Horse, thou art truly a creature without equal, for thou fliest
without wings and conquerest without sword."
						-The Koran